.node--view-mode-media {
  display: flex;
  h2 {
    font-size: var(--text-md);
  }
  .h4c-inline-content {
    margin-bottom: 0;
  }
  .media-content {
    min-width: 0; /* Hack(?) so that flex item respects parent container width so we can remove the absolute width for subtitle to show ellipsis */
  }
  .field--name-field-subtitle {
    font-size: var(--text-sm);
    .field__item {
      white-space: nowrap;
      overflow: hidden;
      text-overflow: ellipsis;
    }
  }
}
